[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: what is libqt3-mt?



On Sun, Feb 02, 2003 at 03:56:49PM -0800, Brian Nelson wrote:
> 
> True.  But having both libqt3-dev and libqt3-mt-dev is confusing and a
> little messy.  Plus, programs that use the Qt plugins are annoyingly
> chatty because they apparently find 2 versions of the plugins.
>
Do they work?

> I'm not sure how accurate of an estimate this is, but:
> 
> $ grep-available -F Depends -s Package libqt3\ 
> Package: libqt3-psql
> Package: libmico-qt2.3
> Package: mq3
> Package: doxygen-gui
> Package: qcad
> Package: libqt3-odbc
> Package: kascade
> Package: kmatplot
> Package: xxdiff
> Package: libsoqt20
> Package: djview
> Package: hpoj-xojpanel
> Package: tulip
> Package: libqt3-mysql
> Package: view3ds
> 
So you volunteer to fix all of them? except the libqt3-*-stuff?

-- 
  .''`.   Name: Martin Loschwitz
 : :'  :  E-Mail: madkiss@madkiss.org
 `. `'`   www: http://www.madkiss.org/ 
   `-     Use Debian GNU/Linux - http://www.debian.org    

Attachment: pgpjZNsFjJmZx.pgp
Description: PGP signature


Reply to: